/* Localized versions of color names */

CALColorStandardTransparentName = "Gennemsigtig";
CALColorStandardCMYKBlackName = "CMYK Sort";
CALColorStandardCMYKWhiteName = "CMYK Hvid";
CALColorStandardCMYKCyanName = "CMYK Cyan";
CALColorStandardCMYKMagentaName = "CMYK Magenta";
CALColorStandardCMYKYellowName = "CMYK Gul";
CALColorStandardRGBBlackName = "RGB Sort";
CALColorStandardRGBWhiteName = "RGB Hvid";
CALColorStandardRegistration = "Registrering";
CALColorCMYKCyanShortName = "C";
CALColorCMYKMagentaShortName = "M";
CALColorCMYKYellowShortName = "Y";
CALColorCMYKBlackShortName = "K";
CALColorAlphaShortName = "I";
CALColorRGBRedShortName = "R";
CALColorRGBGreenShortName = "G";
CALColorRGBBlueShortName = "B";
CALColorGrayShortName = "G";

/* Properties */

"colorFlags" = "Farve";
"colorNameDefinedByColor" = "Farve";
"NSColorObject" = "Farve";
"colorSpace" = "Farveområde";